1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

GT-P7500 kann nicht aktualisiert werden =/

Dieses Thema im Forum "Samsung Galaxy Tab 8.9 / 10.1 Forum" wurde erstellt von D1sc3pt, 11.05.2012.

  1. D1sc3pt, 11.05.2012 #1
    D1sc3pt

    D1sc3pt Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    286
    Erhaltene Danke:
    56
    Registriert seit:
    06.05.2012
    Phone:
    Motorola Nexus 6
    Tablet:
    Samsung Galaxy Tab 8.9 / 10.1
    Moin Leute,
    habe ein Problem mit meinem ursprünglichen polnischen GT-P7500...
    Dieses ließ sich aus irgendwelchen Gründen weder über Kies noch OTA auf 3.2 updaten.
    In einem anderen Forum hatte ich gelesen, dass es in manchen Ländern Probleme mit dem updaten gibt. Es wurde vorgeschlagen mit dem CSC Selector das Tab auf den österreichischen Ländercode umzustellen...

    Nun das habe ich gemacht und jetzt hab ich OTA kein update und es steht im Kies "Softwareaktualisierungen über Kies werden von ihrem Gerät nicht unterstützt".
    Ich hatte gelesen, dass das bei gerooteten Geräten vorkommt. Nur habe ich das Tab in keinster Weise über andere Tools außer Kies versucht zu updaten.

    Wenn es nur das 3.2er Update wäre, könnte ichs ja verkraften...Denke das Gerät wird dann auch bei dem kommenden ICS Update Probleme machen.

    Nun was könnte ich da jetzt machen, dass ich wieder auf den rechten Pfad komme?

    Danke
     

Diese Seite empfehlen